/* ********* Start of Table Definitions *********** */

/*  jsTables (class) will have a series expected classes defined.
    If not defined, then these classes will not display.
    All .jstable sub-classes are optional.
*/

/* Font Definition */
/* NOTE: THEAD TH elements contain a span with its own padding */
.jstable caption, .jstable form,
.jstable th, .jstable th div, .jstable th span,
.jstable td, .jstable td div, .jstable td span {
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    font-size: 9pt;
    /*color: black;*/
}

/* Specific Specs */
.jstable {
    border-collapse: collapse;
    empty-cells: hide;
    width: 100%;
}

.jstable caption {
    caption-side: top;
    margin: 3px 0;
    font-size: 9pt;
    font-weight: bold;
}


/* fade out table while rendering */
.waitstate .jstable {
    opacity:0.5;
    filter:alpha(opacity=60); /* for IE 6,7,8 */
}


/* Generic ROW definition */
.jstable tr {
}

/* Generic CELL definition */
.jstable th, .jstable td {
}

/* HEADER ROW definition */
.jstable thead tr {
}

/* FOOTER ROW definition */
.jstable tfoot tr {
}

/* BODY ROW definition */
.jstable tbody tr {
}

/* This is when CCS3 finaly gets out there!
.jstable tbody tr:nth-child(odd)
*/
/* Row stripping definition */
.jstable tbody tr.alt {
}


/* Column header characteristics */
.jstable thead th[scope=col] {
}

/* Column header cell characteristics */
.jstable thead th {
    text-align: center;
    font-weight: bold;
}

.jstable thead th.sortable:hover {
}


/* Data row label characteristics */
.jstable tbody th[scope=row],
.jstable tbody td.label {
    font-weight: bold;
}

/* Base styles for table header */
.jstable .pointer {
    cursor:pointer;
    text-decoration: underline;
}
.jstable .pointer:hover {
    /*background:#EEE;*/ /* light gray */
}

.jstable thead th span {
    font-size:9pt;
    font-weight:inherit;
    color:inherit;
    padding:0;
    margin:0;
    border:0;
}

/* Pad the right side of the span to make room for sort arrow */
/* Pad the left side of the td make the span appear centered */
.jstable thead th {
    padding-left: 6px;
}
.jstable thead th span {
    padding-right: 6px;
}

.jstable span.sorted_arrow_up,
.jstable span.sorted_arrow_down {
    background-image:url('/images/icons/arrows/table/sort_bg.png');
    background-repeat:no-repeat;
}
.jstable span.sorted_arrow_up:hover,
.jstable span.sorted_arrow_down:hover {
}

/* Default sort images */
.jstable span.sorted_arrow_down {
    background-position:right 0;
}
.jstable span.sorted_arrow_up {
    background-position:right -60px;
}



/********** Start of .jstable Pagination Definitions ************/

/* correct for margin and padding issues across the pagination footer */
.pagination_key,
.pagination_nav
.pagination_nav ul,
.pagination_nav li {
    padding: 0;
    margin: 0;
}


/* change this for a common font size across the pagination footer */
.pagination_key,
.pagination_nav li span {
    font-size: 8pt;
    line-height:1.8em;
}

.pagination_nav a:hover,
.pagination_nav a.active,
.pagination_nav span.active {
    background:#CCC;  /* light gray */
}


/* ===================================================== */
/* Simply comment out these lines to remove image arrows */


.pagination_nav .back_first {
    background: url('/images/icons/arrows/blue/left_double.png');
}

.pagination_nav .back {
    background: url('/images/icons/arrows/blue/left.png');
}

.pagination_nav .fwd_last {
    background: url('/images/icons/arrows/blue/right_double.png');
}

.pagination_nav .fwd {
    background: url('/images/icons/arrows/blue/right.png');
}


/* ===================================================== */


/* do not change anything below this line */
/* ===================================================== */

.pagination_key {
    float: left;
}

.pagination_nav {
    float:right;
    text-align: center;
}

.pagination_nav ul {
}

.pagination_nav li {
    display: inline;
    float: left;
}

.pagination_nav li span {
    padding: 0 6px;
}

.pagination_nav a,
.pagination_nav a:link {
    text-decoration: none;
    text-align: center;
    display: block;
    float: left;
}

.pagination_nav a:hover,
.pagination_nav a.active,
.pagination_nav span.active {
    float: left;
}

.pagination_nav a.back_first, .pagination_nav span.back_first,
.pagination_nav a.back,       .pagination_nav span.back,
.pagination_nav a.fwd_last,   .pagination_nav span.fwd_last,
.pagination_nav a.fwd,        .pagination_nav span.fwd {
    background-repeat: no-repeat;
    background-position: center center;
    text-decoration:none;
}
.pagination_nav a.back_first span, .pagination_nav span.back_first span,
.pagination_nav a.back span,       .pagination_nav span.back span,
.pagination_nav a.fwd_last span,   .pagination_nav span.fwd_last span,
.pagination_nav a.fwd span,        .pagination_nav span.fwd span {
    visibility:hidden;
    padding:0;
}


.pagination_recs_per_page {
    clear:right;
    float:right;
}
.pagination_recs_per_page select {
    font-size:inherit;
    background:#CCC;
    border:1px solid #666;
}


.right_align {
    text-align:right;
}
.left_align {
    text-align:left;
}
.center_align {
    text-align:center;
}


#alpha_pagination {
    float:none;
    clear:both;
    text-align:center;
}
#alpha_pagination span {
    outline:none;
    padding:1px 3px;
    margin:1px 3px;
    width:1em;
    text-align:center;
}
#alpha_pagination span.link:hover {
    cursor:pointer;
}
#alpha_pagination span.link.active:hover {
    cursor:default;
}



/* eof */
